<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Udema a modern educational site template">
    <meta name="author" content="Ansonika">
    <title>Teams</title>

    <!-- Favicons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
    <link rel="apple-touch-icon" type="image/x-icon" href="img/apple-touch-icon-57x57-precomposed.png">
    <link rel="apple-touch-icon" type="image/x-icon" sizes="72x72" href="img/apple-touch-icon-72x72-precomposed.png">
    <link rel="apple-touch-icon" type="image/x-icon" sizes="114x114" href="img/apple-touch-icon-114x114-precomposed.png">
    <link rel="apple-touch-icon" type="image/x-icon" sizes="144x144" href="img/apple-touch-icon-144x144-precomposed.png">

    <!-- GOOGLE WEB FONT -->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&amp;display=swap" rel="stylesheet">

    <!-- BASE CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
	<link href="css/vendors.css" rel="stylesheet">
	<link href="css/icon_fonts/css/all_icons.min.css" rel="stylesheet">

    <!-- YOUR CUSTOM CSS -->
    <link href="css/custom.css" rel="stylesheet">

</head>

<body>
	
	<div id="page" class="theia-exception">
		
	<?php include("header.php"); ?>
	<!-- /header -->
	
	<main>
		<section id="hero_in" class="general">
			<div class="wrapper">
				<div class="container">
					<h1 class="fadeInUp"><span></span>Teams</h1>
				</div>
			</div>
		</section>
		<!--/hero_in-->
		<div class="container margin_60_35">
			<div class="row">
				<aside class="col-lg-3" id="sidebar">
					<div class="profile">
						<figure><img src="devashish.png" alt="Teacher" class="rounded-circle" width="150" height="150"></figure>
						
						<ul>
							<li>Name <span class="float-right">Devashish Paul</span> </li>
							
							
						</ul>
					</div>
				</aside>
				<!--/aside -->

				<div class="col-lg-9">
					<div class="box_teacher">
						<div class="indent_title_in">
							<i class="pe-7s-user"></i>
							<h3>Training Manager</h3>
							
						</div>
						<div class="wrapper_indent">
							<p>Devashish is an accomplished, dynamic, and client-driven training professional offering 15 years of progressive experience in operations, training, client handling and training evaluation. He believes in focusing on strategically developing the client accounts, identifying methods for improvement, implementation of processes and efficiency drivers and the up-sell of new opportunities plus maintain relationships with internal and/or external teams and suppliers to ensure a superior service for his clients at KAM Training Services.</p>
							<p>He immensely takes pride in his training and believes that people sometimes limit their own progress by building barriers and self-defeating prophecies and he enjoys assisting them to successfully overcome them.</p>
							
							<p>He is a thorough professional with a proactive attitude and proven track record in imparting soft skills and behavioral training using learning theories and instructional strategies.

</p>
							<p>As a soft skills & behavioral trainer he has shown immense commitment and has been successful in the field of training. Furthermore, across all his workshops, 100% of the participants stated that they would 'positively recommend' the session.

</p>
							<!-- End row-->
						</div>
						<!--wrapper_indent -->
						
						<!--wrapper_indent -->
					</div>
				</div>
				<!-- /col -->
			</div>
			<!-- /row -->
			
		</div>
		<!-- /container -->
		<div class="container margin_60_35">
			<div class="row">
				<aside class="col-lg-3" id="sidebar">
					<div class="profile">
						<figure><img src="hr-new.png" alt="Teacher" class="rounded-circle" width="150" height="150"></figure>
					
						<ul>
							<li>Name <span class="float-right">Antara</span> </li>
						
						</ul>
					</div>
				</aside>
				<!--/aside -->

				<div class="col-lg-9">
					<div class="box_teacher">
						<div class="indent_title_in">
							<i class="pe-7s-user"></i>
							<h3>Human Resource (MBA HR and Marketing )</h3><br>
							<p>Antara is a dynamic HR professional with 7 years of experience in recruitment, resourcing and development, performance management and administration. She holds the distinction of planning , supervising, and participating in various workshops and conferences. With her experience she brings the expertise in implementing HR systems and policies , performance management , competency mapping ,handling grievances ,motivating staff through clear communication and outstanding organizational skills.</p><br>
							<p>Her key contributions are staff recruitment , employee benefits , analysis &audits, compensation/salary structure , HR information system</p>
						</div>
						
						<!--wrapper_indent -->
					</div>
				</div>
				<!-- /col -->
			</div>
			<!-- /row -->
			
		</div>
		
		
		<div class="container margin_60_35">
			<div class="row">
				<aside class="col-lg-3" id="sidebar">
					<div class="profile">
						<figure><img src="avneet.png" alt="Teacher" class="rounded-circle" width="150" height="150"></figure>
					
						<ul>
							<li>Name <span class="float-right">Avneet Kaur</span> </li>
						
						</ul>
					</div>
				</aside>
				<!--/aside -->

				<div class="col-lg-9">
					<div class="box_teacher">
						<div class="indent_title_in">
							<i class="pe-7s-user"></i>
							<h3>Life Coach & Consultant Psychologist 
							EQ Certified, EQ Educator MBTI , De Bono Certified
</h3><br>
							<p>Avneet is a practicing counselor and psychologist who believes in societal contribution by improving personnel behavior, skill and attitude through psychological and training interventions in individual, family or group setting.<br>

Avneet is also the guidance & counseling apprentice for NIPCCD, Life Skills Training, Self enhancement for Adolescents & Youth and Counseling & Psychotherapy for stress & mood disorders, behavioral problems, relationship issues.
<br>
A firm believer in continuous learning, she has attended numerous personal and professional development programmes including Master of Arts in Counseling Psychology, Amity Institute of Psychology and Allied Sciences. She is also a Bachelor of Education, Master of Education and has done a B.Sc. (H) Physics from the Delhi University.<br> She is passionate about understanding and modifying human behavior, she takes pride in assisting people in reaching their optimal behavior through her trainings and seminars. She is MBTI certified from CPP, Delhi. A certified trainer and facilitator from Carlton Advanced Management Institute, The USA, and a certificate holder in Public Speaking, she also holds an international certificate in Rational Living Therapy from National Association of Cognitive Behavioral Therapists, the USA. She is also a holder of Diploma in Stress Management, Diploma in Organizational Management Stress Consultancy, Yorkshire, UK and Advanced Diploma in Child & Adol. Guidance and Counseling National Institute of Public Cooperation and Child Development (Ministry of Women & Child Development), New Delhi.

</p>
						</div>
						
						<!--wrapper_indent -->
					</div>
				</div>
				<!-- /col -->
			</div>
			<!-- /row -->
			
		</div>
		
		
		<div class="container margin_60_35">
			<div class="row">
				<aside class="col-lg-3" id="sidebar">
					<div class="profile">
						<figure><img src="kiran.png" alt="Teacher" class="rounded-circle" width="150" height="150"></figure>
					
						<ul>
							<li>Name <span class="float-right">Kiran</span> </li>
						
						</ul>
					</div>
				</aside>
				<!--/aside -->

				<div class="col-lg-9">
					<div class="box_teacher">
						<div class="indent_title_in">
							<i class="pe-7s-user"></i>
							<h3>Consultant OD & Leadership Trainer 
							Certified in various psychometric tools, DISC, FIRO-B, ISTD, ISB –Programs
</h3><br>
							<p>Kiran comes with 16 years experience in the space of Employee Engagement, Learning &Training, Organizational Development and Leadership, Communication and Behavioral training, and Content & Creative writing skills. I have deep strategic ability at institutionalizing Learning Delivery and People Transformation frameworks in Organizations through the CDEF process, and other certifications such as ISABS (Indian Society of Applied Behavioral Sciences)in psychometric tools, in India and overseas markets. Worked with HSBC, GE(India), Msource, Citi Financial (US), Hero Group, Clifford Chance (OSC Services, Pvt-Ltd). As a keen strategist with a flair for designing and implementing innovative HR interventions facilitate accelerated growth of the organization. Expert at working in tandem with HRD to foster good ‘Employee Relations ‘through apt coaching, counseling, mentoring and other relevant transformational processes.<br><br>
							
<li>Conceptualization - based on the business & employees’ expectations / requirements.</li>
<li>Design & Development - based on the target groups, using progressive modular approach.</li>
<li>Kirk Patrick method of evaluation</li>
<li>Execution - of the pilot for evaluation.</li>
<li>Feedback, modification & ratification</li>
<li>Finalization - get the internal client’s sign-off for the roll-out across businesses.</li>

</p>
						</div>
						
						<!--wrapper_indent -->
					</div>
				</div>
				<!-- /col -->
			</div>
			<!-- /row -->
			
		</div>
		
		<div class="container margin_60_35">
			<div class="row">
				<aside class="col-lg-3" id="sidebar">
					<div class="profile">
						<figure><img src="kiran.png" alt="Teacher" class="rounded-circle" width="150" height="150"></figure>
					
						<ul>
							<li>Name <span class="float-right">Dr. Anju Chawla</span> </li>
						
						</ul>
					</div>
				</aside>
				<!--/aside -->

				<div class="col-lg-9">
					<div class="box_teacher">
						<div class="indent_title_in">
							<i class="pe-7s-user"></i>
							<h3>Wellness & Life Coach and Master Behavioral Trainer	Certified Coach-ICFUSA, NLP, Certified Counselor –IAPCCT , DISC ,EI Assessments


</h3><br>
							<p>Anju is an expert in the field of Emotional Intelligence with a sharp focus on audience from varied demography. She has imparted behavioral trainings to people PAN India across the age group of 18-60 year, and also to SAARC civil servants under a project with Ministry of External Affairs in association with Shri Ram Group.
<br>
She is crisp with her concepts of training, coaching, facilitation and mentoring owing to the enriched nature of assignments executed with various brand names in education sector –ICFAI, IIPM, SIU, Jaipuria, JIMS, IRS, NIMS, Pearl Academy and corporate sector- Wipro, L&T Constructions, Crowne Plaza, Times Internet Limited, BNI Gurgaon Chapter. Anju is a partner coach in Golden Sunrise, an empaneled coach with NLP Coaching Academyand SkillingYou,a resource person with ICAI, Ghaziabad Chapter.
							<br>
							Her forte is transcending powerful behaviors by effective usage of methodologies related to NLP, Emotional Intelligence, Personality Profiling, Assessment and Coaching.


</p>
						</div>
						
						<!--wrapper_indent -->
					</div>
				</div>
				<!-- /col -->
			</div>
			<!-- /row -->
			
		</div>
		
		
		
		<div class="container margin_60_35">
			<div class="row">
				<aside class="col-lg-3" id="sidebar">
					<div class="profile">
						<figure><img src="nitin.png" alt="Teacher" class="rounded-circle" width="150" height="150"></figure>
					
						<ul>
							<li>Name <span class="float-right">Nitin</span> </li>
						
						</ul>
					</div>
				</aside>
				<!--/aside -->

				<div class="col-lg-9">
					<div class="box_teacher">
						<div class="indent_title_in">
							<i class="pe-7s-user"></i>
							<h3>Soft Skills Trainer B.Sc. (Physics Hons.), B.C.A, M.Sc. (Physics) &M.C.A, NLP




</h3><br>
							<p>Nitin is a qualified trainer and a motivator. Backed with 15 years of experience as a soft skills and behavioural trainer, he has used his skills and knowledge in grooming and polishing individuals and teams in achieving desired results and targets not only through outbound and classroom trainings but hard-core field-hands on training and coaching along with leading by example.
<br>
He strongly believes that his achievements have been a result of his strong and hardworking teams. As a leader he believes that his training and coaching skills have always made him not just achieve results but overshoot them.
<br>
Nitin has imparted training programs on Communication , Customer Service , Sales Training ,SOP &Process Training , Leadership Skills , Grooming , Business Etiquette ,Stress Management , Capability Building ,Lean Management for various industries like- Automobile, Manufacturing, FMCG , Retail , IT/ITES, KPO, Education , Telecom ,Insurance, Petroleum, Real Estate.


</p>
						</div>
						
						<!--wrapper_indent -->
					</div>
				</div>
				<!-- /col -->
			</div>
			<!-- /row -->
			
		</div>
		
		
		<div class="container margin_60_35">
			<div class="row">
				<aside class="col-lg-3" id="sidebar">
					<div class="profile">
						<figure><img src="priti.png" alt="Teacher" class="rounded-circle" width="150" height="150"></figure>
					
						<ul>
							<li>Name <span class="float-right">Priti Shroff</span> </li>
						
						</ul>
					</div>
				</aside>
				<!--/aside -->

				<div class="col-lg-9">
					<div class="box_teacher">
						<div class="indent_title_in">
							<i class="pe-7s-user"></i>
							<h3>Communication & Voice and Accent Trainer
TEFL Certified , BEC Certified , A2-DELF in French , Dale Carnegie TTT certified






</h3><br>
							<p>Priti comes with 10 years of experience in training and development. She has significant experience in communication, customer service and soft skills training and content development. A highly accomplished trainer with demonstrated ability to motivate trainees and drive home the desired change. She is an articulate communicator who is able to effectively interact with diverse level of trainees and impress easily creating a comfortable and friendly environment for effective retention of the learning.
<br>
She has trained client employees on Business Communication , Accent Neutralization , English Language , Customer Service , Presentation Skills , Grooming , Business Etiquette , Motivational Skills .<br>

</p>
						</div>
						
						<!--wrapper_indent -->
					</div>
				</div>
				<!-- /col -->
			</div>
			<!-- /row -->
			
		</div>
		
		
		<div class="container margin_60_35">
			<div class="row">
				<aside class="col-lg-3" id="sidebar">
					<div class="profile">
						<figure><img src="rohit.png" alt="Teacher" class="rounded-circle" width="150" height="150"></figure>
					
						<ul>
							<li>Name <span class="float-right">Rohit Bhatia
</span> </li>
						
						</ul>
					</div>
				</aside>
				<!--/aside -->

				<div class="col-lg-9">
					<div class="box_teacher">
						<div class="indent_title_in">
							<i class="pe-7s-user"></i>
							<h3>Sales Trainer
Master in Marketing Administration ,Certified Psychometric Assessor, Facilitation Skills Delivery &Management (FedEX)

</h3><br>
							<p>Rohit comes with 15 years of experience in training & development, Talent Acquisition & Management and strategic HR. He is a dynamic orator, trainer and presenter; skilled in employing clarity and humor to deliver effective presentations to diverse audiences at all organizational levels.<br>

He is highly skilled in need assessment, strategic planning, establishing priorities and delegating tasks, motivating teams and leading through to ensure individual development and team’s success. He has delivered various Soft Skills , Customer Service, Selling Skills and Life Skill Training and has also designed performance management system for the client and support in completing PMS cycle and development plans.<br>

He has closed worked with various clients and helped them to transform the HR Practices by designing KRA/ KPIs, identification of key competencies, Salary Benchmarking, restructuring org chart and compensation & benefits schemes.
<br>
He has worked with multiple clients like - IDE Technologies, Mylan Pharma, G-Force Training, Eifer & Page Consulting, HYCO Ltd., Silverfoils.com, Jakson Limited , FedEx Express, Bank of America to name a few.

</p>
						</div>
						
						<!--wrapper_indent -->
					</div>
				</div>
				<!-- /col -->
			</div>
			<!-- /row -->
			
		</div>
		
	</main>
	<!--/main-->
	
	<?php include("footer.php"); ?>
	<!--/footer-->
	</div>
	<!-- page -->
	
	<!-- COMMON SCRIPTS -->
    <script src="js/jquery-3.6.0.min.js"></script>
    <script src="js/common_scripts.js"></script>
    <script src="js/main.js"></script>
	<script src="assets/validate.js"></script>
	
</body>
</html>