<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Udema a modern educational site template">
    <meta name="author" content="Ansonika">
    <title>Assessments</title>

    <!-- Favicons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
    <link rel="apple-touch-icon" type="image/x-icon" href="img/apple-touch-icon-57x57-precomposed.png">
    <link rel="apple-touch-icon" type="image/x-icon" sizes="72x72" href="img/apple-touch-icon-72x72-precomposed.png">
    <link rel="apple-touch-icon" type="image/x-icon" sizes="114x114" href="img/apple-touch-icon-114x114-precomposed.png">
    <link rel="apple-touch-icon" type="image/x-icon" sizes="144x144" href="img/apple-touch-icon-144x144-precomposed.png">

    <!-- GOOGLE WEB FONT -->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&amp;display=swap" rel="stylesheet">

    <!-- BASE CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
	<link href="css/vendors.css" rel="stylesheet">
	<link href="css/icon_fonts/css/all_icons.min.css" rel="stylesheet">

    <!-- YOUR CUSTOM CSS -->
    <link href="css/custom.css" rel="stylesheet">

</head>

<body>
	
	<div id="page">
		
		<?php include("header.php"); ?>
	<!-- /header -->
	
	<main>
		<section id="hero_in" class="contacts">
			<div class="wrapper">
				<div class="container">
					<h1 class="fadeInUp"><span></span>Assessments</h1>
				</div>
			</div>
		</section>
		<!--/hero_in-->

	<div class="bg_color_1">
			<div class="container margin_120_95">
				<div class="main_title_2">
					<span><em></em></span>
					<h2>Assessments</h2>
					
				</div>
				<div class="row justify-content-between">
					
					<div class="col-lg-7">
						<p>At KAM Training Services, the assessment tools we use to assess participant’s performance are decided only after following a process. As professionals, we follow a process, such as the one shown below:

We begin the assessment process by thinking about the purpose and context of the assessment event. We consider what it actually is that we want to assess, and become very clear in our own heads what it is that we need to see in order to make a good judgment about the standard of performance.

</p>
<p>Once we have made our way through this design process, we make decisions about the best way to collect evidence of someone’s performance; evidence that meets the principles of assessment and the rules of evidence.
We also need to understand what they know coming in so that we can identify more specifically the knowledge and skills they have gained during the course or program. We use variety of methods to assess our participants’s knowledge and skills.</p>
<a href="tel:+919910836771" class="btn_1 rounded">Call Us : +91 9910836771</a>
</div>
					<div class="col-lg-5 wow" data-wow-offset="150">
						<figure class="block-reveal">
							<div class="block-horizzontal"></div>
							<img src="assty.png" class="img-fluid" alt="">
						</figure>
					</div>
				</div>
				<br><br>
					<div class="row justify-content-between">
					<h3>OUR ASSESSMENT METHODS</h3>
					<div class="col-lg-12">
						<table class="table cart-list">
							<thead>
								<tr>
									<th>
										ASSESSMENT METHODS
									</th>
									<th>
										DESCRIPTION
									</th>
									
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>
										Diagnostic Assessment	
									</td>
									<td>
									Assesses a student’s strengths, weaknesses, knowledge, and skills prior to instruction.

									</td>
									
								</tr>
								<tr>
									<td>
										Formative Assessments	
									</td>
									<td>
									Assesses a student’s performance during instruction, and usually occurs regularly throughout the instruction process.


									</td>
									
								</tr>
								<tr>
									<td>
										Summative Assessment		
									</td>
									<td>
									Measures a student’s achievement at the end of instruction.
									</td>
									
								</tr>
								<tr>
									<td>
										Norm-Referenced Assessment			
									</td>
									<td>
									Compares a student’s performance against other students (a national group or other “norm”)

									</td>
									
								</tr>
								<tr>
									<td>
										Criterion Referenced Assessment			
									</td>
									<td>
									Measures a student’s performance against a goal, specific objective, or standard.


									</td>
									
								</tr>
								<tr>
									<td>
									Interim/Benchmark Assessment			
									</td>
									<td>
									Evaluates student performance at periodic intervals, frequently at the end of a grading period



									</td>
									
								</tr>
							</tbody>
						</table>
</div>
				
				</div>
				<!--/row-->
			</div>
			<!--/container-->
		</div>
		<!-- /bg_color_1 -->
	</main>
	<!--/main-->
	
		<?php include("footer.php"); ?>
	<!--/footer-->
	</div>
	<!-- page -->
	
	<!-- COMMON SCRIPTS -->
    <script src="js/jquery-3.6.0.min.js"></script>
    <script src="js/common_scripts.js"></script>
    <script src="js/main.js"></script>
	<script src="assets/validate.js"></script>
	
	<!-- SPECIFIC SCRIPTS -->
	<script type="text/javascript" src="http://maps.googleapis.com/maps/api/js?key=AIzaSyBvyh3GjnIHWnr3nzQ6uYt6Hb3_0ehJMn0"></script>
	<script type="text/javascript" src="js/mapmarker.jquery.js"></script>
	<script type="text/javascript" src="js/mapmarker_func.jquery.js"></script>
</body>
</html>